.site-desktop { display: block; }
.site-mobile { display: none; }
/* Large desktop */
@media (min-width: 1200px) { ... }

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {

	.navbar-header {

		line-height: 1em;
		text-align: center;
	}

	.site-header .navbar-brand {
		clear: both;
		display: inline-table;
		float: none;
		font-size: 18px;
		line-height: 1em;
		margin: auto !important;
		padding: 10px 0;
	}

	#searchform .field {
		width: 140px;
	}
	.entry-content {padding: 0;}
	.custom-cta .cta {
	    background: #F4F4F4 none repeat scroll 0px 0px;
	    margin-bottom: 20px;
	    width: auto;
	    text-align: center;
	}
	.custom-cta .cta-title {
	    font-size: 12px;
	    margin-bottom: 0px;
	    padding: 24px 10px;
	    text-transform: uppercase;
	    background: #ED8600 none repeat scroll 0% 0%;
	    width: 213.3px;
	}

	.navbar-default .navbar-nav > li > a {
	    line-height: 24px;
	    padding: 15px 10px;
	    text-transform: uppercase;
	    color: #FFF;
	    border-right: 1px solid;
	    background: transparent linear-gradient(to bottom, #5C5C59 0%, #000 100%) repeat scroll 0% 0%;
	    font-size: 14px;
	}
	#menu-footer li {float: none;}
	.site-footer .footer-info .site-info,
	.site-footer .footer-info .site-copyright {float: none; text-align: center;}
	.custom-cta .cta-title{width: 203.33px;}
	.page-template-products .products .product .title {width: 320px;}
	.page-id-104 .entry-content img.alignright {
	    display: inline;
	    float: none;
	    margin-left: 0;
	    text-align: center !important;
	    width: 100%;
	}
	.home .front-content ul {
	    line-height: 45px;
	    list-style: outside url("images/checkmark-16.png") disc;
	    font-size: 13px;
	    text-align: left;
	}




}

/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
	.site-desktop { display: none; }
	.site-mobile { display: block; }
	.slidercontainer { background: none; }
	.sliderarea { height: auto; }
	.sliderarea .bx-wrapper .bx-viewport {}
	.home .site-header-image-bg { height: auto !important; }
	.bx-wrapper img { width: 100%; height: auto; }
	.custom-slideshows > .slide { background:none !important; height: auto; }

	.tagline { width: 100%; text-align: center; }

	.site-header .navbar-header{text-align: center; margin-bottom: 30px;}
	.site-header .navbar-brand { display: inline-table; float: none; }
	.site-header  .phone {padding-top: 20px;}
	.navbar-default{}
	.navbar-collapse {
		border-top: medium none;
		box-shadow: none;
		max-height: 100%;
		overflow-x: visible;
		position: absolute;
		width: 100%;
		padding: 0;
	}
	.navbar-collapse.in {
		overflow-y: visible;
		margin-top: 200px;
	}
	.navbar-default .navbar-toggle {position: absolute; right: 0;}
	.navbar-default .navbar-nav > li > a {
		line-height: 30px;
		padding: 10px;
		text-align: center;
		display: block;
	}

	.dropdown-menu{
		background-color: #000;
		border: medium none;
		position: relative;
		box-shadow: none;
		text-align: center;
		width: 100%; 
		margin:0!important;
	}

	.dropdown-menu li{}
	.dropdown-menu li a{ display: block; line-height: 40px;}

	#content {
		padding: 20px 10px;
	}

	#sidebar {
		margin: 20px 10px 0;
	}

	#footer-sidebar {
		padding-top: 20px;
	}
	#menu-footer {
		margin: 0;
		text-align: center;
		width: 100%;
	}

	.entry-content {padding: 0!important;}


	.cta-container {
		padding: 0 10px;
	}

	.front-content {
		padding: 20px 10px;
	}

	.site-footer .footer-content{ padding: 0; text-align: center;}
	.site-footer .footer-info .site-copyright {
		float: none;
		text-align: center;
		margin-bottom: 20px;
	}

	.site-footer .footer-info .site-info {
		float: none;
		line-height: 20px;
		text-align: center;
	}

	.page-template-page-templatescontact-us-php .entry-contact {margin-bottom: 100px;}
	.page-template-page-templatescontact-us-php #contact-map {
		height: 240px;
		width: 100%;
	}
	.page-template-page-templatescontact-us-php  .gform_wrapper {margin-bottom: 80px;}

	.page-template-products .products .product {
	    text-align: center;
	    height: 100%;
	    width: 100%;
	}

	.page-template-roof-tiles .roofs .roof {
		min-height: 380px;
	}

	.custom-cta .cta {
	    background: #F4F4F4 none repeat scroll 0px 0px;
	    margin-bottom: 20px;
	    width: auto;
	    text-align: left;
	}

	.custom-cta .cta img {
	    display: block;
	    height: auto;
	    max-width: 100%;
	    width: 100%;
	}
	.custom-cta .cta-title {padding: 10px;}
	.page-id-62 .entry-content p{padding-left: 30px;}

	.page-id-104 .entry-content img.alignright {
	    display: inline;
	    float: none;
	    margin-left: 0;
	    text-align: center !important;
	    width: 100%;
	}

	.home .front-content h1,
	.home .front-content h3{
	    text-align: left;
	}
	.home .front-content ul {
	    line-height: 45px;
	    list-style: outside url("images/checkmark-16.png") disc;
	  	padding: 0;
	  	text-align: left;
	}
	.tax-product_category .product .thumbnail{}
	.tax-product_category .product .thumbnail img {width: 100%; height: auto;}

}

/* Landscape phones and down */
@media (max-width: 480px) {
	
	.site-header .navbar-header{text-align: center;}
	.site-header .navbar-brand img {
		width: 100%;
	}
	.custom-cta .cta-title {
		font-size: 14px;
		width: 230px;
	}

}

@media (max-width: 320px) {
	#content {padding:0; }
	
	.site-header .navbar-header{text-align: center;}
	.site-header .navbar-brand img {
		width: 100%;
	}
	.custom-cta .cta {text-align: center;}
	.custom-cta .cta-title,
	.page-template-products .products .product .title {
		font-size: 14px;
		width: 230px;
	}
	.tax-product_category .product .thumbnail {
	    box-shadow: 0px 0px 7px rgba(0, 0, 0, 0.5);

	    min-height: auto;
	}
}